RubyGems Navigation menu

aws-sdk-sns 1.27.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.45.0 - September 01, 2021 (61.5 KB)
  2. 1.44.0 - July 30, 2021 (61.5 KB)
  3. 1.43.0 - July 28, 2021 (61.5 KB)
  4. 1.42.0 - July 06, 2021 (61.5 KB)
  5. 1.41.0 - June 01, 2021 (61.5 KB)
  6. 1.27.0 - July 02, 2020 (46.5 KB)
Show all versions (60 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    87dde1327e2425c110b88ec3101a114a146e9174888a9e5d3e7ad50237e4d13d

    Total downloads 62,118,366

    For this version 295,794

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: